<?
require("config.inc");
$AdminID = $_SESSION['AdminID'];
?>
<center>
<a href="http://www.tnchemie.com.my"><img src="pic/projectTitle.JPG" border="0px"></a>
</center>
<table width="100%" height="5px" bgcolor="#66FF66">
<tr><td align="left">Welcome, <a href="editAdmin.php?adminID=<?echo "$AdminID"; ?>"><?echo "$AdminID"; ?></a>, <a href="logout.php">Logout</a></td></tr>
</table><br/>
<?
//echo "<script>alert('".$productID."');</script>";

echo "<form method='POST' action='addStaffAction.php'>";
echo "<center>";
echo "<table border='1' bordercolor='green'><tr><td>Staff ID</td><td><input type='text' name='SID' value=''></td></tr>";
echo "<tr><td>Staff Name</td><td><input type='text' name='SName' value=''></td></tr>";
echo "<tr><td>Password</td><td><input type='text' name='SPass' value=''></td></tr>";
echo "<tr><td>Address</td><td><input type='text' name='SAddress' value=''></td></tr>";
echo "<tr><td>Sex</td><td><input type='text' name='Ssex' value=''></td></tr>";
echo "<tr><td>Birthday(YYYY-MM-DD)</td><td><input type='text' name='SBir' value=''></td></tr>";
echo "<tr><td>E-mail</td><td><input type='text' name='SEmail' value=''></td></tr>";
echo "<tr ><td colspan='2' align='center'><input type='submit' value='submit'><a href='checkStaff.php' align='right'>Back</a></td></tr>";
echo "</table>";
echo "</center>";
echo "</form>";
?>